/* Class = "NSTextFieldCell"; title = "Visit the Pomfort online store to purchase licenses."; ObjectID = "2Z0-Nh-b6U"; */
"2Z0-Nh-b6U.title" = "请访问Pomfort在线商店来购买许可。";

/* Class = "NSWindow"; title = "License Manager"; ObjectID = "3"; */
"3.title" = "许可证管理";

/* Class = "NSTextFieldCell"; title = "License Location:"; ObjectID = "6pD-m9-uqU"; */
"6pD-m9-uqU.title" = "许可文件位置：";

/* Class = "BindingConnection"; ibShadowedDisplayPattern = "%{value1}@ %{value2}@"; ObjectID = "9mc-9F-LKR"; */
"9mc-9F-LKR.ibShadowedDisplayPattern" = "%{value1}@ %{value2}@";

/* Class = "NSTextFieldCell"; title = "Licenses"; ObjectID = "20"; */
"20.title" = "许可证";

/* Class = "NSTableColumn"; headerCell.title = "License Key"; ObjectID = "26"; */
"26.headerCell.title" = "许可号";

/* Class = "NSTableColumn"; headerCell.title = "Product"; ObjectID = "27"; */
"27.headerCell.title" = "产品";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "34"; */
"34.headerCell.title" = "期满";

/* Class = "NSButtonCell"; title = "Deactivate License"; ObjectID = "41"; */
"41.title" = "取消激活许可";

/* Class = "NSWindow"; title = "Deactivate License"; ObjectID = "43"; */
"43.title" = "取消激活许可";

/* Class = "NSWindow"; title = "Add License"; ObjectID = "93"; */
"93.title" = "添加许可证";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "104"; */
"104.title" = "许可号：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "111"; */
"111.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Deactivating License..."; ObjectID = "120"; */
"120.title" = "取消激活许可...";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "156"; */
"156.title" = "好的";

/* Class = "NSTextFieldCell"; title = "The trial has expired, please install a license to continue"; ObjectID = "165"; */
"165.title" = "试用版已经过期，请安装一个许可证以继续使用软件";

/* Class = "NSTextFieldCell"; title = "The application will be usable but in read only mode until a valid license is installed"; ObjectID = "176"; */
"176.title" = "在安装一个合法许可证之前，您仍旧可以在只读模式下使用本软件";

/* Class = "NSTextFieldCell"; title = "Please enter your license key.\n\nYou received your license key via email after purchase."; ObjectID = "181"; */
"181.title" = "请输入您的许可号。

在购买之后，您会通过邮件收到您的许可号。";

/* Class = "NSTextFieldCell"; title = "Trial version active for unlicensed formats - #days remaining"; ObjectID = "186"; */
"186.title" = "当前针对未授权的格式使用的是试用版本，还剩#天试用时间";

/* Class = "NSTextFieldCell"; title = "Grayed out licenses are not compatible with this version and will have no effect."; ObjectID = "191"; */
"191.title" = "灰色的许可证不适用于当前版本软件，将不起作用。";

/* Class = "NSTextFieldCell"; title = "Your Hardware ID:"; ObjectID = "258"; */
"258.title" = "您的硬件ID：";

/* Class = "NSTextFieldCell"; title = "HardwareID"; ObjectID = "260"; */
"260.title" = "硬件ID";

/* Class = "NSButtonCell"; title = "Reload Licenses…"; ObjectID = "AIC-vH-0da"; */
"AIC-vH-0da.title" = "重新载入许可证...";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "IKZ-Ts-wV6"; */
"IKZ-Ts-wV6.title" = "日期";

/* Class = "NSTextFieldCell"; title = "Visit (or create) your Pomfort Account to manage and review your licenses."; ObjectID = "O55-Ij-dX7"; */
"O55-Ij-dX7.title" = "访问（或创建）您的Pomfort账号来管理并检查您的许可。";

/* Class = "NSWindow"; title = "Edit Computername"; ObjectID = "RnK-Sm-nnP"; */
"RnK-Sm-nnP.title" = "编辑计算机名称";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "Svl-Tp-guU"; */
"Svl-Tp-guU.title" = "Ok";

/* Class = "BindingConnection"; ibShadowedDisplayPattern = "%{value1}@ %{value2}@"; ObjectID = "UeA-Zz-TeC"; */
"UeA-Zz-TeC.ibShadowedDisplayPattern" = "%{value1}@ %{value2}@";

/* Class = "NSButtonCell"; title = "Visit Store…"; ObjectID = "Xe4-tN-bdz"; */
"Xe4-tN-bdz.title" = "访问商店...";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Never"; ObjectID = "ZHF-Vj-Z7z"; */
"ZHF-Vj-Z7z.ibShadowedIsNilPlaceholder" = "永不";

/* Class = "NSTextFieldCell"; title = "License Location:"; ObjectID = "dXy-6A-ZJk"; */
"dXy-6A-ZJk.title" = "许可文件位置：";

/* Class = "NSButtonCell"; title = "Use in Read-only Mode"; ObjectID = "epZ-Px-23Q"; */
"epZ-Px-23Q.title" = "在只读模式下使用";

/* Class = "NSButtonCell"; title = "Visit Pomfort Account…"; ObjectID = "fHb-WY-U14"; */
"fHb-WY-U14.title" = "访问Pomfort账号...";

/* Class = "NSButtonCell"; title = "Add License…"; ObjectID = "fzX-gT-k67"; */
"fzX-gT-k67.title" = "添加许可...";

/* Class = "NSButton"; ibShadowedToolTip = "Shows a list of recently used licenses"; ObjectID = "hFK-gG-eb5"; */
"hFK-gG-eb5.ibShadowedToolTip" = "显示当前使用的许可证列表";

/* Class = "NSButtonCell"; title = "Edit Location…"; ObjectID = "jSt-QF-Wi0"; */
"jSt-QF-Wi0.title" = "编辑位置...";

/* Class = "NSBox"; title = "License Managament and Troubleshooting"; ObjectID = "kUI-Tx-S4Z"; */
"kUI-Tx-S4Z.title" = "许可管理与故障修理";

/* Class = "NSTextFieldCell"; placeholderString = "For Identification"; ObjectID = "mF8-Fd-ic7"; */
"mF8-Fd-ic7.placeholderString" = "用于识别";

/* Class = "NSButtonCell"; title = "▼"; ObjectID = "nbT-U6-T9C"; */
"nbT-U6-T9C.title" = "▼";

/* Class = "NSTextFieldCell"; title = "License Location:"; ObjectID = "oOZ-Xw-x2K"; */
"oOZ-Xw-x2K.title" = "许可文件位置：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rlh-ah-YB0"; */
"rlh-ah-YB0.title" = "取消";

/* Class = "NSBox"; title = "Licenses"; ObjectID = "sok-KV-DV8"; */
"sok-KV-DV8.title" = "许可证";

/* Class = "NSButtonCell"; title = "Use Hostname"; ObjectID = "uUr-p0-Bob"; */
"uUr-p0-Bob.title" = "使用主机名";

/* Class = "NSTextFieldCell"; title = "Orange licenses can be upgraded to LiveGrade basic v3 or LiveGrade PRO v3"; ObjectID = "yww-is-qA8"; */
"yww-is-qA8.title" = "您原来的许可证可以被升级为LiveGrade basic v3 或者 LiveGrade PRO v3的许可证";

/* Class = "NSButtonCell"; title = "Visit Pomfort Account…"; ObjectID = "zSn-5p-80b"; */
"zSn-5p-80b.title" = "访问Pomfort账号...";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "zmV-qe-qYu"; */
"zmV-qe-qYu.title" = "日期";

